# LaTeX generated files
*.aux
*.bit
*.blg
*.bbl
*.lof
*.log
*.lot
*.glo
*.glx
*.gxg
*.gxs
*.idx
*.ilg
*.ind
*.out
*.url
*.svn
*.toc
*.fls
*.synctex*
*latexmk
*.run.xml
*-blx.bib
*.thm

# pdf output
QUEST_WIREs.pdf

# macOS finder files and hidden folders
.DS_Store
